body {
  font-size: 14px;
  font-family: Helvetica, Geneva, Verdana, SunSans-Regular, sans-serif;
  text-align: center;
}

a:link {
  color: black;
  text-decoration: none;
  font-weight: bold;
}

a:visited {
  color: black;
  text-decoration: none;
  font-weight:bold;
}

a:hover {
  text-decoration: underline;
}

#page {
  background-color: white;
  background-image: none !important;
  border: 10px solid black !important;
  padding: 15px;
  text-align: left;
}

#header {

}

#headerimg   {

}

#category_header {
  clear: left;
  margin: 30px 0px 20px 0px;
}

#category_header ul {
  background-color: #f7f7f7;
  border: 1px solid black;
  margin: 0px;
  padding: 2px;
}

#category_header li {
  display: inline;
  border-right: 2px solid black;
  padding: 0px 3px;
}

#category_header li:last-of-type {
  border-right: none;
}

#category_header li a {
  color: black;
  font-size: 13px;
  font-weight: bold;
}

#content {
  margin-bottom: 30px;
}

#map {
  float: left;
  font-size: 12px;
  line-height: 170%;
  font-family: Georgia, MS Georgia, Garamond, Times New Roman, Times, Serif;
}

#content h2 a, #content h2 span, #content h3 a, #content h3 span {
  background-color: black;
  color: white !important;
  line-height: 1.25em;
  text-transform: uppercase;
  font-family: Helvetica, Geneva, Verdana, SunSans-Regular, sans-serif;
}

#content h2 {
}

#content p.mugbox {
  background-color: black;
  line-height: 120%;
  color: white;
  float: right;
  padding: 1px;
  margin-top: 5px;
  margin-left: 5px;
  width: 100px;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: Helvetica, Arial, Tahoma, Verdana;
}

#content .entry {
  border-bottom: 1px solid black;
  margin-bottom: 10px;
}

.read_more {
  text-align: right;
}

.post_category {
  margin-bottom: 3px;
}

.widecolumn .entry p {
  font-size: 1.05em;
}

.narrowcolumn .entry, .widecolumn .entry {
  line-height: 1.4em;
}

.widecolumn {
  line-height: 1.6em;
}

.narrowcolumn .postmetadata {
  text-align: center;
}

.thread-alt {
  background-color: #f8f8f8;
}
.thread-even {
  background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

  border-left: 1px solid #ddd;
}

#footer {

}

small {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 0.9em;
  line-height: 1.5em;
}

h1, h2, h3 {
  font-weight: bold;
}

h1 {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

h1 a {
  background: url('images/title_large.jpg') no-repeat;
  display: block;
  height: 45px;
  margin: 0;
  text-indent: -9999px;
  width: 355px;
}

#headerimg .description {
  font-size: 13px;
  float: left;
  font-weight: bold;
  background: black;
  color: white !important;
  text-transform: uppercase;
}

h2.pagetitle {

}

#sidebar h2 {
  font-family: Helvetica, Verdana, Sans-Serif;
  font-size: 1.2em;
}

h3 {
  font-size: 1.3em;
}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
  color: black;
  text-decoration: none;
}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
  color: #333;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
  text-decoration: none;
}

.entry p a:visited {

}

.sticky {
  background: #f7f7f7;
  padding: 0 10px 10px;
}
.sticky h2 {
  padding-top: 10px;
}

.commentlist li, #commentform input, #commentform textarea {
  font: 0.9em Helvetica, Verdana, Arial, Sans-Serif;
}
.commentlist li ul li {
  font-size: 1em;
}

.commentlist li {
  font-weight: bold;
}

.commentlist li .avatar { 
  float: right;
  border: 1px solid #eee;
  padding: 2px;
  background: #fff;
}

.commentlist cite, .commentlist cite a {
  font-weight: bold;
  font-style: normal;
  font-size: 1.1em;
}

.commentlist p {
  font-weight: normal;
  line-height: 1.5em;
  text-transform: none;
}

#commentform p {
  font-family: Helvetica, Verdana, Arial, Sans-Serif;
}

.commentmetadata {
  font-weight: normal;
}

#sidebar {
  font-family: Georgia, "Times New Roman", Times, serif;
}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
  color: #777;
}

code {
  font: 1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps
{
  font-size: 0.9em;
  letter-spacing: .07em;
}

a, h2 a:hover, h3 a:hover {
  text-decoration: underline;
}

#wp-calendar #prev a, #wp-calendar #next a {
  font-size: 9pt;
}

#wp-calendar a {
  text-decoration: none;
}

#wp-calendar caption {
  font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
  text-align: center;
}

#wp-calendar th {
  font-style: normal;
  text-transform: capitalize;
}
/* End Typography & Colors */



/* Begin Structure */
body {
  margin: 8px;
  padding: 0;
}

#page {
  background-color: white;
  margin: 0px auto;
  width: 748px;
}

#header {
  padding: 0;
}

#headerimg {
  margin: 0;
  width: 100%;
}

.narrowcolumn {
  border-right: 1px solid black;
  float: left;
  margin: 0px;
  padding-right: 15px;
  width: 508px;
}

.widecolumn {
  padding: 15px 0 20px 0;
  margin: 5px 0 0 150px;
  width: 508px;
}

.post {
  font-family: Georgia, "Times New Roman", Times, serif;
}

.post hr {
  display: block;
}

.widecolumn .post {
  margin: 0;
}

.narrowcolumn .postmetadata {
  padding-top: 5px;
}

.widecolumn .postmetadata {
  margin: 30px 0;
}

.widecolumn .smallattachment {
  text-align: center;
  float: left;
  width: 128px;
  margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
  text-align: center;
  margin: 5px 0px;
}

.postmetadata {
  clear: both;
}

.clear {
  clear: both;
}

#footer {
  border-top: 1px solid black;
  padding: 0;
  clear: both;
}

#footer p {
  font-size: 10px;
  margin: 0;
}



h1 {
  margin: 0;
}

h2 {
  margin: 0 0;
}

h2.pagetitle {
}

#sidebar h2 {
  margin: 5px 0 0;
  padding: 0;
}

h3 {
  padding: 0;
  margin: 0px 0 0;
}

h3.comments {
  padding: 0;
  margin: 40px auto 20px ;
}
/* End Headers */



/* Begin Images */
p img {
  padding: 0;
  max-width: 100%;
}

/*  Using 'class="alignright"' on an image will (who would've
  thought?!) align the image to the right. And using 'class="centered',
  will of course center the image. This is much better than using
  align="center", being much more futureproof (and valid) */

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}

img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}
/* End Images */



/* Begin Lists

  Special stylized non-IE bullets
  Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
  margin-left: 0px;
  padding: 0 0 0 30px;
  list-style: none;
  padding-left: 10px;
  text-indent: -10px;
}

html>body .entry li {
  margin: 7px 0 8px 10px;
}

.entry ul li:before, #sidebar ul ul li:before {
  content: "\00BB \0020";
}

.entry ol {
  padding: 0 0 0 35px;
  margin: 0;
}

.entry ol li {
  margin: 0;
  padding: 0;
}

.postmetadata ul, .postmetadata li {
  display: inline;
  list-style-type: none;
  list-style-image: none;
}

#sidebar ul, #sidebar ul ol {
  margin: 0;
  padding: 0;
}

#sidebar ul li {
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 15px;
}

#sidebar ul p, #sidebar ul select {
  margin: 5px 0 8px;
}

#sidebar ul ul, #sidebar ul ol {
  margin: 5px 0 0 10px;
}

#sidebar ul ul ul, #sidebar ul ol {
  margin: 0 0 0 10px;
}

ol li, #sidebar ul ol li {
  list-style: decimal outside;
}

#sidebar ul ul li, #sidebar ul ol li {
  margin: 3px 0 0;
  padding: 0;
}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
  border-bottom: 1px solid black;
  margin: 10px auto;
  padding: 5px 3px 15px 3px;
}

#sidebar #searchform #s {
  width: 108px;
  padding: 2px;
}

#sidebar #searchsubmit {
  padding: 1px;
}

.entry form { /* This is mainly for password protected posts, makes them look better. */
  text-align:center;
}

select {
  width: 130px;
}

#commentform input {
  width: 170px;
  padding: 2px;
  margin: 5px 5px 1px 0;
}

#commentform {
  margin: 5px 10px 0 0;
}
#commentform textarea {
  width: 100%;
  padding: 2px;
}
#respond:after {
    content: "."; 
      display: block; 
      height: 0; 
      clear: both; 
      visibility: hidden;
}
#commentform #submit {
  margin: 0 0 5px auto;
  float: right;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
  margin: 0;
  padding: 10px;
}

.commentlist {
  padding: 0;
  text-align: justify;
}

.commentlist li {
  margin: 15px 0 10px;
  padding: 5px 5px 10px 10px;
  list-style: none;

}
.commentlist li ul li { 
  margin-right: -5px;
  margin-left: 10px;
}

.commentlist p {
  margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
  margin: 5px 0;
}

.nocomments {
  text-align: center;
  margin: 0;
  padding: 0;
}

.commentmetadata {
  margin: 0;
  display: block;
}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
  padding: 0px 0 10px 0;
  margin-left: 540px;
  width: 190px;
}

#sidebar form {
  margin: 0;
}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
  empty-cells: show;
  margin: 10px auto 0;
  width: 155px;
}

#wp-calendar #next a {
  padding-right: 10px;
  text-align: right;
}

#wp-calendar #prev a {
  padding-left: 10px;
  text-align: left;
}

#wp-calendar a {
  display: block;
}

#wp-calendar caption {
  text-align: center;
  width: 100%;
}

#wp-calendar td {
  padding: 3px 0;
  text-align: center;
}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
  background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
  cursor: help;
}

acronym, abbr {
  border-bottom: 1px dashed #999;
}

blockquote {
  margin: 15px 30px 0 10px;
  padding-left: 20px;
  border-left: 5px solid #ddd;
}

blockquote cite {
  margin: 5px 0 0;
  display: block;
}

.center {
  text-align: center;
}

.hidden {
  display: none;
}
  
.screen-reader-text {
     position: absolute;
     left: -1000em;
}

hr {
  display: none;
}

a img {
  border: none;
}

.navigation {
  display: block;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 60px;
}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
/* End captions */
